@font-face {
    font-family: 'ralewayregular';
    src: url('raleway-regular-webfont.eot');
    src: url('raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular-webfont.woff2') format('woff2'),
         url('raleway-regular-webfont.woff') format('woff'),
         url('raleway-regular-webfont.ttf') format('truetype'),
         url('raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1 {
	font-size: 30px;
}
body {
	font-family: 'ralewayregular';
	font-size: 16px;
}
a, a:visited {
	color: #c3b090;
}
a:hover, a:active {
	color: #777;
	text-decoration: none;
}
.navbar-default {
	border-bottom: #c3b090 1px solid;
}
.navbar-default .navbar-nav > li > a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #777777;
    display: block;
    font-size: 18px;
    line-height: 36px;
    padding: 25px 15px 0;
    text-transform: uppercase;
    transition: background 0.5s ease 0s, color 0.5s ease 0s;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #c3b090;
}
.navbar-header {
	width: 300px;
	height: 90px;
}
navbar-header img {
	width: 100%;
}
.navbar-brand {
	padding: 20px 0 0 30px;
}
.navbar-brand img {
	width: 100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background: #f8f8f8;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: -28px;
}
header, .home {
    background-image: url("../images/header-bg.jpg");
    background-position: top center;
	background-repeat: no-repeat;
    background-size: 100%;
    color: #ffffff;
    text-align: center;
	height:371px;
	margin-top: 140px;
	margin-bottom: 50px;
}
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #c3b090;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}
.btn-primary, .btn-primary:visited {
	background: #c3b090;
	color: #ffffff;
	text-shadow: 0 0 1px #ffffff;
	border-color: #000000;
}
.btn-primary:hover, .btn-primary:active {
	color: #ffffff;
	background: #c3b090;
	border-color: #000000;
}
a.btn-primary {
	color: #000000;
}
.btn-danger, .btn-danger:visited {
	border: 2px solid #2f528f;
	background: #4472c4;
	color: #e7e6e6;
	font-weight: bold;
}
.btn-danger:hover, .btn-danger:active {
	background: #2f528f;
}
.header-left {
	margin-top:15px;
	margin-right:15px;
}
.header-right {
	margin-top:0px;
	margin-left:15px;
}
/*Footer Styles*/
ul.social-list {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-top: 13px;
    width: 285px;
}
ul.social-list li {
	float: left;
	padding-left: 0;
	padding-right: 0;
}
.text-landon {
	color: #c3b090;
	font-size: 35px !important;
}
.text-landon-facebook {
	color: #3a5795;
	font-size: 35px !important;
}
.text-landon-twitter {
	color: #56b0e4;
	font-size: 35px !important;
}
.text-landon-itunes {
	color: #ea251c;
	font-size: 35px !important;
}
.text-landon-linkedin {
	color: #0077b5;
	font-size: 35px !important;
}
.text-landon-youtube {
	color: #e62117;
	font-size: 35px !important;
}
.text-landon-contact {
	color: #c3b090;
	font-size: 35px !important;
}
.text-landon-instagram {
	color: #c9308b;
	font-size: 35px !important;
}
.text-landon-soc {
	font-size: 20px !important;
	padding-top: 2px;
}

.testimonial .test {
	padding: 10px;
	clear: both;
	text-align: justify;
}
.testimonial .by {
	float: right;
	color: #c3b090;
	padding: 10px;
}
.testimonial .by::before {
	font-family: "FontAwesome";
	content: "\f10d";
	font-weight: 400;
	padding-right: 10px;
}
/*.home-text-right {
	text-align: center;
}*/
/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.book-box {
    border: 1px solid #000000;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
	margin-top: 10px;
	min-height: 115px;
}
.book-box p {
	text-align: center;
}
.station-box {
    border: 1px solid #000000;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
	margin-top: 10px;
	min-height: 115px;
}
.home-cd {
	margin-top: 15px;
	padding-top:10px;
	padding-bottom:10px;
	text-shadow: 1px 1px 5px #000000;
	background:rgba(195, 176, 144, 0.3);
}
.home-cd h2 {
	font-size: 25px;
}
.home-cd p {
	font-size: 13px;
}
.footer-col-left {
	text-align: left;
}
.footer-col-right {
	text-align: right;
}


/* iPad Portrait */
@media (min-width: 767px) and (max-width: 970px) {
header, .home {
   /* height: 725px;*/
   height: 300px;
}
.home-cd {
    background: rgba(195, 176, 144, 0.3) none repeat scroll 0 0;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 270px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-shadow: none;
	color: #333333;
}
.footer-col-left {
	text-align: center;
}.footer-col-right {
    text-align: center;
}
ul.social-list {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-top: 5px;
    width: 280px;
}
}
/*iPad Landscape*/
@media (min-width: 971px) and (max-width: 1200px) {
header, .home {
   /* height: 825px;*/
   height: 300px;
}
.home-cd {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 365px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-shadow: none;
	color: #333333;
}
.footer-col-left {
	text-align: center;
}.footer-col-right {
    text-align: center;
}
ul.social-list {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-top: 5px;
    width: 280px;
}
}
@media (max-width: 767px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
}
.navbar-header {
    height: 66px;
    width: auto;
}
header, .home {
   /* height: 700px;*/
   height: 250px;
}
.home-cd {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 210px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-shadow: none;
	color: #333333;
}
.footer-col-left {
	text-align: center;
}.footer-col-right {
    text-align: center;
}
ul.social-list {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-top: 5px;
    width: 280px;
}
}
@media (max-width: 1200px) {

}
@media (max-width: 767px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
}
.navbar-header {
    height: 76px;
    width: auto;
}
.footer-col-left {
	text-align: center;
}.footer-col-right {
    text-align: center;
}
ul.social-list {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-top: 5px;
    width: 280px;
}
}
@media (max-width: 979px) {

}

@media (max-width: 480px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
}
.navbar-header {
    height: 76px;
    width: auto;
}
.footer-col-left {
	text-align: center;
}.footer-col-right {
    text-align: center;
}
ul.social-list {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-top: 5px;
    width: 280px;
}
header, .home {
   /* height: 625px;*/
   height: 125px;
}
.home-cd {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 105px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-shadow: none;
	color: #333333;
}
}
@media (min-width: 1200px) {
.pandora-fix {
	margin-right: 0;
    padding-right: 0;
    text-align: right;
}
.spotify-fix {
	text-align: right;
}
.home-text-right {
	text-align: right;
	margin-top: 10px;
}
.book-now-fix {
	margin-right: 20px;
}
}

.google_cal,.google_cal_2{margin-left:16px}.google_cal ul,.google_cal_2 ul{list-style:none;margin:0;padding:0}.google_cal li,.google_cal_2 li{margin-bottom:18px}.google_cal a,.google_cal_2 a{text-decoration:none;color:#c3b090;}.google_cal a:hover,.google_cal_2 a:hover{color:#777}.google_cal .google_event_title,.google_cal_2 .google_event_title{font-size:18px;line-height:18px;font-weight:bold;}.google_cal .google_event_date,.google_cal_2 .google_event_date{color:#555;font-size:13px;font-style:italic}.google_cal .google_event_location,.google_cal_2 .google_event_location{font-weight:bold}.google_cal .google_event_description,.google_cal_2 .google_event_description{margin-top:2px}.google_cal_2 li{margin-bottom:12px}.google_cal_2 .google_event_date,.google_cal_2 .google_event_location,.google_cal_2 .google_event_description{display:none}
